[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
3257600=DRAGON QUEST VII Reimagined: The Road of Regal Wretches
3378680=DRAGON QUEST VII Reimagined: Luminary's Livery
3378690=DRAGON QUEST VII Reimagined: Jam-Packed Swag Bag
3378700=DRAGON QUEST VII Reimagined: Early Bird Bonus: Trodain Togs, Seed of Proficiency x3
3378720=DRAGON QUEST VII Reimagined: Silver Slime Shield
3378750=DRAGON QUEST VII Reimagined: Item Set: Lucky Pendant, Seed of Life
3378760=DRAGON QUEST VII Reimagined: Item Set: Gold Bracer, Seed of Magic
3543080=DRAGON QUEST VII Reimagined: White Wolf Costume
3995580=DRAGON QUEST VII Reimagined: Additional DLC Sets
